API 参考
创建非托管退款请求
为已最终完成的 StableOps 支付订单创建非托管退款请求,指定精确退款金额和客户确认的目标地址。接口沿用原始收款的链、资产与来源地址,校验剩余可退款额度并生成待签名记录,资金仍由商户钱包控制,适合接入客服审批与资金操作流程。
POST
/v1/refundsAuthorization
bearerAuth AuthorizationBearer <token>
Paste your API key from the dashboard.
In: header
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
curl -X POST "https://example.com/v1/refunds" \ -H "Content-Type: application/json" \ -d '{ "payment_order_id": "string", "amount": "string", "destination_address": "string" }'{
"id": "string",
"payment_order_id": "string",
"source_payment_event_id": "string",
"chain": "ethereum",
"asset": "USDC",
"amount": "string",
"amount_minor": "string",
"source_address": "string",
"destination_address": "string",
"status": "requested",
"tx_hash": "string",
"failure_reason": "string",
"submitted_at": "2019-08-24T14:15:22Z",
"confirmed_at": "2019-08-24T14:15:22Z",
"canceled_at": "2019-08-24T14:15:22Z",
"created_at": "2019-08-24T14:15:22Z",
"updated_at": "2019-08-24T14:15:22Z"
}这篇文档怎么样?
最后更新